## hardhat-python 1.0.0~2018.09.06.23.55.03

=== debian/changelog ===
hardhat-python (1.0.0~2018.09.06.23.55.03) UNRELEASED; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 23 Aug 2016 16:46:30 +0200
