## hardhat-python 1.0.0~2019.09.15.21.32.42

=== debian/changelog ===
hardhat-python (1.0.0~2019.09.15.21.32.42) UNRELEASED; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 23 Aug 2016 16:46:30 +0200
